<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.xml.tax/2">
    <module_version install_time="1415654542661" last="true" origin="installer" specification_version="1.39.1.281">
        <file crc="3137623504" name="config/Modules/org-netbeans-modules-xml-tax.xml"/>
        <file crc="753371578" name="modules/ext/locale/org-netbeans-tax_ja.jar"/>
        <file crc="1492991680" name="modules/ext/locale/org-netbeans-tax_pt_BR.jar"/>
        <file crc="2983925552" name="modules/ext/locale/org-netbeans-tax_ru.jar"/>
        <file crc="1754597242" name="modules/ext/locale/org-netbeans-tax_zh_CN.jar"/>
        <file crc="110380968" name="modules/ext/org-netbeans-tax.jar"/>
        <file crc="4044876250" name="modules/locale/org-netbeans-modules-xml-tax_ja.jar"/>
        <file crc="1036893235" name="modules/locale/org-netbeans-modules-xml-tax_pt_BR.jar"/>
        <file crc="2299594747" name="modules/locale/org-netbeans-modules-xml-tax_ru.jar"/>
        <file crc="2885573139" name="modules/locale/org-netbeans-modules-xml-tax_zh_CN.jar"/>
        <file crc="2474419465" name="modules/org-netbeans-modules-xml-tax.jar"/>
    </module_version>
</module>
